﻿<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0"/>
    <title>@ViewBag.Title - My CEP Search</title>
    @Styles.Render("~/Content/css")
    @Scripts.Render("~/bundles/modernizr")
    @Scripts.Render("~/Scripts/Hello_API/JavaScript.js")
</head>
<body>
    <nav class="navbar navbar-light bg-warning">
        <a class="navbar-brand" href="#" onclick="alertEmptyField">
            <img src="~/Content/Images/mailbox.png" width="60" height="60" class="d-inline-block align-top" alt="">
            Busque pelo seu CEP
        </a>
    </nav>
    <div class="container body-content">
        @RenderBody()
        <hr />
        <footer >
            <p>&copy; @DateTime.Now.Year Desenvolvido por Rodrigo Ben</p>
        </footer>
    </div>

    @Scripts.Render("~/bundles/jquery")
    @Scripts.Render("~/bundles/bootstrap")
    @RenderSection("scripts", required: false)
   
</body>
</html>
